export declare class Spinner {
    el: any;
    size: string;
    variant: string;
    inverted: boolean;
    componentDidLoad(): Promise<void>;
    render(): any;
    getSizeClass(): "" | "s";
    getClassNames(): string;
}
